<?xml version="1.0"?>
<theme name="vincennes" version="1.0">
  <label>Vincennes</label>
  <desc>Theme pour Vincennes en mode portail - gere par Victor</desc>
  <keywords>
    <keyword>auquotidien-no-titles-in-section</keyword>
    <keyword>auquotidien-welcome-in-services</keyword>
  </keywords>
</theme>
